if "%PROCESSOR_ARCHITECTURE%%PROCESSOR_ARCHITEW6432%" == "x86" (
	copy 32bit\usbser.sys C:\Windows\System32\drivers\
	start "" VCP_V1.5.0_Setup_W8_x86_32bits.exe
) else (
    	copy 64bit\usbser.sys C:\Windows\System32\drivers\
	start "" VCP_V1.5.0_Setup_W8_x64_64bits.exe
)
